.container-video {
    margin-bottom: 40px;
}

#information-atelier3d h1,#information-atelier3d h2,#information-atelier3d h3,#information-atelier3d h4 {text-transform:uppercase;font-weight:600;}
#information-atelier3d h1,#information-atelier3d h2{font-family:"Bebas Neue" !important;}
#information-atelier3d h1{font-size:60px;margin:40px 0;}
#information-atelier3d h2{font-size:50px;margin:40px 0;}
#information-atelier3d h3{font-size:28px;margin:30px 0;}

#information-atelier3d hr{
    border-top: 2px solid #ccc;
}


.right-container {
    max-width:1300px;
    text-align:right;
}

.viewer-banner {
    width: 100%;
    height: auto;
    object-fit: cover;
}

#information-atelier3d .blocco {padding:80px 0;overflow:hidden;}
#information-atelier3d .blocco h2{margin:30px 0;}
#information-atelier3d p {line-height:24px;}
#information-atelier3d .blocco .media *{width:100%;}
#information-atelier3d .testi p {margin-bottom:30px;}

@media (max-width: 768px) {

    #information-atelier3d h1{font-size:50px;margin:40px 0;}
    #information-atelier3d h2{font-size:40px;margin:40px 0;}
    #information-atelier3d h3{font-size:22px;margin:30px 0;}
}
